# Class MoneseAccountPayload

#### Hierarchy

- unknown
  - MoneseAccountPayload

- Defined in src/protobuf/pb_pb.d.ts:5153
- Defined in src/protobuf/pb_pb.d.ts:5168

#####
Index

### Constructors

constructor

### Methods

getHolderName
getMobileNr
serializeBinary
setHolderName
setMobileNr
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new MoneseAccountPayload(): MoneseAccountPayload

- #### Returns MoneseAccountPayload

  Inherited from jspb.Message.constructor

## Methods

### getHolderName

- getHolderName(): string

- #### Returns string

  - Defined in src/protobuf/pb_pb.d.ts:5157

### getMobileNr

- getMobileNr(): string

- #### Returns string

  - Defined in src/protobuf/pb_pb.d.ts:5154

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/pb_pb.d.ts:5160

### setHolderName

- setHolderName(value: string): MoneseAccountPayload

- #### Parameters

  - ##### value: string

  #### Returns MoneseAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:5158

### setMobileNr

- setMobileNr(value: string): MoneseAccountPayload

- #### Parameters

  - ##### value: string

  #### Returns MoneseAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:5155

### toObject

- toObject(includeInstance?: boolean): MoneseAccountPayload.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns MoneseAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:5161

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): MoneseAccountPayload

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns MoneseAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:5164

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: MoneseAccountPayload, reader: BinaryReader): MoneseAccountPayload

- #### Parameters

  - ##### message: MoneseAccountPayload

  - ##### reader: BinaryReader

  #### Returns MoneseAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:5165

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: MoneseAccountPayload, writer: BinaryWriter): void

- #### Parameters

  - ##### message: MoneseAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/pb_pb.d.ts:5163

### `Static` toObject

- toObject(includeInstance: boolean, msg: MoneseAccountPayload): MoneseAccountPayload.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: MoneseAccountPayload

  #### Returns MoneseAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:5162

Generated using TypeDoc